
h1#logo{ margin:10px 0 0 0; padding:0;float:left;}
h1#logo a{ width:170px; height:38px; background:url(../images-seo/logo.jpg) no-repeat; display:block; overflow:hidden;  text-indent:-20000px}
h1#logo span{ display:block; font-size:16px; color:#515457; text-transform:uppercase; margin-top:10px}
ul#menu{margin:0; padding:0; overflow: hidden}
ul#menu li a{ padding:22px 11px 7px 14px; font-size:16px; color:#2c2d2f; text-transform:uppercase; background:url(../images/separator.png) no-repeat; display:block }
ul#menu li a:hover{color:#165a9f}
ul#menu li a#on{color:#7c8f9c}
ul#menu li a#on:hover{color:#165a9f}
#banner{ overflow:hidden; margin-bottom:15px}
#content{ overflow:hidden}
h2{ font-size:26px; color:#165a9f; margin-bottom:10px; padding-top:5px }
h3{ font-size:26px; color:#165a9f; margin-bottom:10px; padding-top:5px;  }
h4{ font-size:18px;  margin-bottom:10px; color:#4d8fd1}
#column-main p{ padding:0 0 10px 0px; line-height:18px; text-align:justify}
#column-main ul li{ background:url(../images/raquo.png) no-repeat 0 0; padding-left:20px; padding-bottom:10px}
a.wiecej{ text-transform:uppercase; float:right; font-size:12px; font-style:italic; padding-right:20px;  background:url(../images/raquo.png) no-repeat top right; }
#galeria{ overflow:hidden; margin-bottom:20px}
#galeria img{ border:4px solid #929ca6; margin-right:6px}
#footer_left{ overflow:hidden; float:left; font-size:11px; color:#b6bfc5;  text-align: left;font-family:Tahoma,Arial,Helvetica,sans-serif; padding-top:3px}
#footer_left p{ text-align:left; text-transform:uppercase }
#footer_left a{color:#a4acb4; text-decoration:none}
#footer_left a:hover{color:#ea641d}
#footer_right{ overflow:hidden; float:right; font-size:11px; color:#b6bfc5; padding-top:16px;}
.big{ font-size:30px; display:block; float:left; line-height:1}
.normal{ display:block; float:left;     padding-left: 4px;    padding-top: 15px;}
span#like{ width:59px; height:14px;background: url(../images-seo/like.jpg) no-repeat 0 0; overflow:hidden;text-indent:-20000px; display: block; margin-left:5px; float:left}
span:hover#like{ background-position:0 100%}
#footer_right p{padding: 2px 0 18px 20px; float:left; overflow:hidden; text-transform:uppercase}
.kontakt{ background:url(../images/form_bg.jpg) no-repeat right bottom;}
input, textarea {    background: transparent; border: 0 none;color: #484D5A;display: block;float: left;font-family: Tahoma,Arial,Helvetica;font-size: 12px;margin-bottom: 8px;padding: 4px;width: 278px;}
textarea{ height:79px}
label {display: block; float:left; width: 94px;  margin-bottom: 5px; text-align: right; padding-right: 8px; font-size:12px; color:#434546; margin-top:2px}
input#submitinput{width:152px; height:25px;background:  url("../images/btn_submit.jpg") no-repeat; font-size:0; text-indent:-20000px; float:right;color:#518cc8; cursor:pointer;margin-bottom: 10px;}
ul.small{ float:left; width:50%}
#column-main.autokary{ width:800px}
#column-main.autokary .galeria{ margin-left:20px; width:390px; float:right; overflow:hidden; padding-top:18px}
#column-main.autokary .galeria img{ border:4px solid #929ca6; margin-right:6px}
#column-main.autokary .autokar{ width:390px; float:left; overflow:hidden}
#column-main.autokary .list{ padding-bottom:15px; overflow:hidden; border-bottom:3px solid #c3cacf; margin-bottom:20px}
#column-main.autokary .list.last{ border:0 none}